<mat-toolbar color="primary">
  <mat-toolbar-row>
    <app-brand [dark]="false"></app-brand>
    <span class="u-spacer"></span>
    <button class="btn-auto u-danger" (click)="onLogout()">Logout</button>
  </mat-toolbar-row>
</mat-toolbar>

<div class="container topbar__nav">
  <ul *ngIf="userType == 'client'">
    <li
      *ngFor="let item of clientNav"
      [ngClass]="getCurrentRoute() == item.path ? 'active' : ''"
      routerLink="{{ item.path }}"
    >
      {{ item.name }}
    </li>
  </ul>

  <ul *ngIf="userType == 'admin'">
    <li
      *ngFor="let item of adminNav"
      [ngClass]="getCurrentRoute() == item.path ? 'active' : ''"
      routerLink="{{ item.path }}"
    >
      {{ item.name }}
    </li>
  </ul>
</div>
